<template>
	<view class="body">
		<recharge :user_info="user_info"> </recharge>
	</view>
</template>

<script>
	import recharge from '@/components/pay/recharge.vue';
	import {getUserInfo} from "@/common/apis/my.js";
	export default {
		components:{
			recharge
		},
		data() {
			return {
				user_info:{},
			}
		},async onShow() {
			this.user_info = await  getUserInfo();
		},
		methods: {
			
		}
	}
</script>

<style>
@import url("style/pay.css");
</style>
